.u-section-1 .u-sheet-1 {
  min-height: 246px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 236px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  position: relative;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 639px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 21px 20px 0;
}

.u-section-2 .u-text-2 {
  width: 550px;
  font-weight: 700;
  margin: 7px auto 0;
}

.u-section-2 .u-form-1 {
  height: 437px;
  width: 570px;
  margin: 30px auto 60px;
}

.u-section-2 .u-input-1 {
  text-transform: uppercase;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-input-2 {
  text-transform: uppercase;
}

.u-section-2 .u-input-3 {
  text-transform: uppercase;
}

.u-section-2 .u-input-4 {
  text-transform: uppercase;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  letter-spacing: 2px;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
  }
}